link: search/orgs/%22Alpha%22
meta: {}
query: '"Alpha"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Alpha%22
